- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GntWS Struct Reference

## Data Fields
GntBindable | inherit
char * | name
GList * | list
GList * | ordered
gpointer | ui_data
void * | res1
void * | res2
void * | res3
void * | res4

## Detailed Description

Definition at line 42 of file gntws.h.

The documentation for this struct was generated from the following file:

- gntws.h